spring:
  datasource:
    password: password
    username: market
    url: jdbc:postgresql://localhost:5433/market
  jpa:
    hibernate:
      ddl-auto: create
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    show-sql: true

